/*--------------------------------------------
	Body and general formatting
--------------------------------------------*/

body {
	text-align:center;
	margin: 0 0 36px 0;
	font: 78%/1.5em 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Lucida, Helvetica, sans-serif;
	/*background: #a6aaaf url(../img/bg_gradient.gif) scroll top left repeat-x;*/
	background: #fff;
	}

html>body {
	font-size: 12px;
	}

p {
	margin: 1.5em 0 1.5em 0;
	}

i, em {
	font-family: 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Lucida, Arial, Helvetica, sans-serif;
	}

.rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}

input#headerSearch {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 0;
	}

img.rounded {
	padding: 2px;
	border: 1px solid #acacac;
	}

img.rounded2 {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}

h1 {
	color: #fff;
	text-shadow: #000 1px 1px 4px;
	line-height: 1.2em;
	font-size: 130%;
	font-weight: normal;
	/*text-transform: uppercase;*/
	background-color: transparent;
	}

.mainTitle {
	text-transform: uppercase;
	letter-spacing: 0.15em;
	}

h2 {
	color: #bb4223;
	font-size: 120%;
	/*text-shadow: #ccc 2px 2px 3px;*/
	/*line-height: 1.4em;*/
	background-color: transparent;
	}

h3 {
	color: #4b5048;
	font-size: 100%;
	/*text-shadow: #ccc 2px 2px 3px;*/
	background-color: transparent;
	}

h3.intro {
	margin-bottom: -0.75em;
	font-weight: bold;
	}

#sidebar h3 {
	font-size: 100%;
	color: #545c4f;
	width: 97%;
	background: #eaece2;
	padding: 4px 6px 4px 12px;
	margin-left: -12px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	}

#sidebar h3.top {
	margin-top: -1em;
	}

#sidebar p {
	margin-right: 24px;
	}

h4 {
	font-weight: bold;
	color: #657258;
	background-color: transparent;
	}

h4.tight {
	margin-top: -0.75em;
	}

h4.tight2 {
	margin-bottom: -0.75em;
	}

h5 {
	text-transform: uppercase;
	margin: 3em 0 1.5em 0;
	line-height: 1.5em;
	color: #333;
	}

blockquote {
	background: #f0f2e6;
	padding: 1.5em 12px 1.5em 24px;
	margin: 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}

blockquote p {
	background: transparent;
	}

.button {
	border: 1px solid #693;
	background: #97b17e;
	background: #97b17e url(http://archive.unu.edu/img/bg_button.png) scroll top left repeat-x;
	color: #fff;
	font-size:85%;
	font-weight: bold;
	/*text-shadow: #000 0px 0px 2px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 3px 12px 3px 12px;
	margin-top: 2px;
	margin-bottom: 2px;
	cursor:pointer;
	}

.button:hover {
	background: #a9cf73;
	border: 1px solid #693;
	}

.inoneem {
	margin-left:1em;
	}

/*--------------------------------------------
	UNU Network pane
--------------------------------------------*/

#systemHeader {
	text-align: center;
	color: #ccc;
	background: #394349;
	margin: 0;
	padding: 4px 0 0 0;
	border-bottom: 1px solid #666;
	}

#systemHeader p, ul, li {
	text-align: left;
	}

#systemHeader a {
	color: #eee;
	background: transparent;
	}

#systemHeader a:hover {
	color: #fff;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	background: transparent;
	}

/*--------------------------------------------
	Header Bars
--------------------------------------------*/

#header {
	background: #49565d /*url(http://archive.unu.edu/img/header_wavy.png) scroll top left no-repeat*/;
	padding-top: 6px;
	border-bottom: 1px solid #999;
	}

#headerFNP {
	background: #728574;
	padding-top: 6px;
	border-bottom: 1px solid #999;
	}

#header2 {
	background:#efefef;
	}

/* Links */

A:link {
	color: #496e93;
	text-decoration: none;
	border-bottom: dotted 1px #ccc;
	background-color: transparent;
	}

A:visited {
	color: #6b2e49;
	border-bottom: dotted 1px #ccc;
	text-decoration: none;
	background-color: transparent;
	}

A:active {
	color: #f90;
	background-color: transparent;
	}

A:hover {
	color: #39c;
	background: transparent;
	border-bottom: 1px dotted #f90;;
	text-shadow: none;
	}

A.noborder	{
	border: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	}

A:visited.noborder {
	border: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	}

A:active.noborder {
	border: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	}

A:hover.noborder {
	border: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	}

a img {
	border: 0;
	}

A.bold {
	font-weight: bold;
	}

/*--------------------------------------------
	Main layout frame & headers
--------------------------------------------*/

.frame {
	width:860px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0;
	padding:0px;
	text-align: left;
	/*border: 4px solid #ccc;*/
	border: 0;
	background: transparent/* url(../img/header_bg3.gif) scroll top left repeat-y*/;
	}

.frame1 {
	width:860px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0;
	padding:0px;
	text-align: left;
	/*border: 4px solid #ccc;*/
	border: 0;
	background: transparent/* url(../img/header_bg3.gif) scroll top left repeat-y*/;
	}

.frame td a {
	color: #eee;
	background: transparent;
	}

.frame td a.hover {
	color: #fff;
	border-bottom: dotted 1px #eee;
	background-color: transparent;
	}

#breadcrumbs {
	color: #666;
	font-weight: normal;
	font-size:98%;
	/*text-shadow: #ccc 1px 1px 1px;*/
	background-color: transparent;
	/*border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;*/
	padding: 6px 12px 6px 12px;
	height: 2em;
	}

#breadcrumbs p {
	margin: 0;
	padding: 4px;
	}

/*--------------------------------------------
	Left-hand navigation col
--------------------------------------------*/

/*#nav {
	width:140px;
	padding:0px;
	float:left;
	background:#fff;
	text-align: left;
	}*/

/* Navigation buttons */

	/* common styling */

.nav {
	width:170px;
	position:relative;
	float:left;
	margin:0;
	padding-top: 24px;
	background: #fff;
	font-size: 90%;
	}

.nav ul li a, .nav ul li a:visited {
	display:block;
	padding: 10px 4px 6px 12px;
	vertical-align: middle;
	text-decoration:none;
	color:#000;
	width:148px;
	border:1px solid #fff;
	/*border-width:1px 1px 1px 0;*/
	background:#efefef;
	clear: both;
	}

.nav ul {
	padding:0;
	margin:0;
	list-style-type: none;
	}

.nav ul li {
	float:left;
	margin-right:1px;
	position:relative;
	}

.nav ul li ul {
	display: none;
	}

	/* specific to non IE browsers */

.nav ul li:hover a {
	color:#fff;
	background:#69f;
	}

.nav ul li:hover ul {
	display:block;
	position:absolute;
	top:0;
	left:165px;
	width:170px;
	}

.nav ul li:hover ul li a.hide {
	background:#e0e4e6/* url(../img/arrow_disclosure.png) scroll center right no-repeat*/;
	color:#000;
	}

.nav ul li:hover ul li:hover a.hide {
	background:#69f/* url(../img/arrow_disclosure_down.png) scroll center right no-repeat*/;
	color:#fff;
	width:170px;
	}

.nav ul li:hover ul li ul {
	display: none;
	}

.nav ul li:hover ul li a {
	display:block;
	background:#e0e4e6;
	color:#000;
	width:170px;
	}

.nav ul li:hover ul li a:hover {
	background:#69f;
	color:#fff;
	}

.nav ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	left:187px;
	top:0;
	color:#000;
	}

.nav ul li:hover ul li:hover ul li a {
	display:block;
	width:170px;
	background:#d5d8da;
	color:#000;
	}

.nav ul li:hover ul li:hover ul li a:hover {
	background:#69f;
	color:#fff;
	}


/*--------------------------------------------
	Centre content col
--------------------------------------------*/

#content {
	width: 400px;
	padding: 12px 24px 0 12px;
	float: left;
	background: #fff;
	border-right: 1px dotted #dee0d5;
	}

/* Sub-columns */

.leftOf2 {
	float: left;
	width: 48%;
	margin: 0;
	padding: 0 2px 0 0;
	border-right: 2px dotted #dee0d5;
	}

.rightOf2 {
	float: left;
	width: 46%;
	margin: 0;
	padding:0 0 0 2px;
	}

/* Sub cols with no borders */

.leftOf2nb {
	float: left;
	width: 48%;
	margin: 0;
	padding: 0 2px 0 0;
	border: 0;
	}

.rightOf2nb {
	float: left;
	width: 47%;
	margin: 0;
	padding:0 0 0 12px;
	}

#sidebar div.leftOf2 {
	border: 0;
	padding: 0;
	width: 46%;
	}

#sidebar div.rightOf2 {
	padding: 0;
	width:48%;
	}

#sidebar div.leftOf2 ul li, #sidebar div.rightOf2 ul li {
	padding: 0;
	}

/* Details div */

.details {
	font-size: 90%;
	float: right;
	border-left: 1px dotted #ccc;
	margin: 1em 0 6px 12px;
	padding: 0 0 0 12px;
	width: 160px;
	overflow: visible;
	}

.details p {
	margin-top: 0;
	margin-bottom: 1.5em;
	line-height: 1.5em;
	}

/*--------------------------------------------
	Right-hand col
--------------------------------------------*/

#sidebar {
	width:200px;
	padding:12px 0 0 12px;
	float:left;
	background:#fff;
	overflow: visible;
	font-size: 90%;
	}

/*--------------------------------------------
	Lower Nav & Footer
--------------------------------------------*/

#f_nav {
	font-size: 90%;
	text-align: center;
	color: #fff;
	background: transparent;
	border-top: 1px dotted #dee0d5;
	padding: 6px 0px 6px 42px;
	margin-top: 12px;
	}

#f_nav p {
	text-align: center;
	}

#footer {
	text-align: left;
	color: #666;
	background: transparent;
	border-top:1px dotted #dee0d5;
	padding: 12px 12px 6px 24px;
	margin-top: 0px;
	}

/*--------------------------------------------
	Lists
--------------------------------------------*/

#content ul, ol {
	margin: 12px 8px 12px 24px;
	padding: 0px;
	}

#content ul li {
	margin: 0 12px 0 0;
	color: #333;
	padding: 0 12px 0.3em 0px;
	list-style-image: url(../img/listArrow_green.png);
	}

#content li a {
	color: #496e93;
	text-decoration: none;
	border-bottom: dotted 1px #ccc;
	background-color: transparent;
	}

#content li a:hover {
	color: #39c;
	background: transparent;
	border-bottom: 1px dotted #f90;;
	text-shadow: none;
	}

#content ul.blue li {
	list-style-image: url(../img/listArrow_blue.png);
	}

/*#content ol li {
	margin-bottom: 1.5em;
	}*/

#content ol.low-alpha {
	margin-bottom: 0;
	margin-top: 0;
	list-style-type: lower-alpha;
	}

#sidebar ul {
	margin: 12px 8px 12px 18px;
	padding: 0px;
	}

#sidebar ul li {
	margin: 0 12px 0 0;
	color: #333;
	padding: 0 12px 0.3em 0px;
	list-style-image: url(../img/listArrow_blue.png);
	}

#sidebar ul li.current {
	list-style-image: url(../img/listArrow_green.png);
	}

#sidebar ol {
	margin: 12px 8px 0px 24px;
	}

#sidebar ol li {
	padding-bottom: 0.7em;
	}

/*.rightOf2 ul li {
	margin:0 0 0 6px;
	padding:0 0 0.7em 0;
	}*/

/*--------------------------------------------
	Forms
--------------------------------------------*/

#formName {
	position:relative;
	width:100%;
	list-style-type:none;
	margin-left:0;
	}

form ul li {
	line-height: 2em;
	margin: 0;
	padding: 1px 4px 0 0;
	display: inline;
	}

.name {
	line-height:2em;
	margin:0;
	padding:1px 4px 6px 0px;
	display: inline;
	list-style-type:none;
	}

.regForm {
	float: left;
	display: inline;
	margin-right:12px;
	}

form li p {
	clear: both;
	font-size: 10px;
	margin-top: -0.7em;
	padding-top: 0;
	color: #444;
	}

/*--------------------------------------------
	Misc formatting
--------------------------------------------*/

.newsLink {
	text-align: right;
	margin-top: 1em;
	}

.search {
	border: 1px solid #666;
	padding: 2px 2px 2px 8px;
	}

#topbutton {
	position: relative;
	top: -36px;
	left: -130px;
	float: right;
	margin: 0 24px 124px 0;
	}

#footerLogo {
	margin: 12px 64px 156px 0px;
	float:left;
	}

.linkRight {
	vertical-align:-25%;
	margin-left:6px;
	}

.linkLeft {
	vertical-align:-25%;
	margin-right:6px;
	}

.sep1 {
	border-bottom: 1px dotted #dee0d5;
	margin: 0 0 1.4em 0;
	}

.sep2 {
	border-bottom: 2px dotted #dee0d5;
	margin: 0 0 1.4em 0;
	}

.solid1 {
	border-bottom: 1px solid #dee0d5;
	margin: 0 0 1.4em 0;
	}

.solid2 {
	border-bottom: 2px solid #dee0d5;
	margin: 0 0 1.4em 0;
	}

.solid4 {
	border-bottom: 4px solid #dee0d5;
	margin: 0 0 1.4em 0;
	}

.feint {
	color: #777;
	}

.feint2 {
	color: #777;
	font-weight: normal;
	}

.feint3 {
	color: #777;
	font-size: 85%;
	}

.highlight {
	color: #900;
	}

.highlighter {
	background: #ffc;
	color: #666;
	}

.caption {
	color: #999;
	font-size: 80%;
	}

.invisible {
	display: none;
	}

body.events #content p {
	margin-left: 14px;
	}

body.events #content div.details p, body.events #content p.note {
	margin-left: 0;
	}

#floater {
	position: relative;
	visibility:hidden;
	height: auto;
	color: #330;
	margin-top: -12px;
	padding: 0;
	border: 0;
	}

.lastMod {
	color: #999;
	font-size: 80%;
	}

/*--------------------------------------------
	Images
--------------------------------------------*/

.right {
	float: right;
	margin: 0 6px 6px 16px;
	line-height: 1em;
	}

.left {
	float: left;
	margin: 0 16px 6px 0;
	}

.icon {
	float: left;
	margin: 2px 8px 6px 0;
	}

/* For captioned images */

.cap {
	font-family: Helvetica, Geneva, sans-serif;
	line-height: 1.4em;
	color: #666;
	font-size: 80%;
	}

.cap a, .cap a:active, .cap a:visited, .cap a:hover {
	border: 0;
	text-decoration: none;
	}

.rightcap {
	float: right;
	/*width: 180px;*/
	margin: 0 0px 6px 16px;
	line-height: 1.5em;
	color: #666;
	font-size: 80%;
	}

.rightcap2 {
	float: right;
	margin: 0 0px 6px 16px;
	width: 114px;
	line-height: 1em;
	color: #666;
	font-size: 80%;
	}

.leftcap {
	float: left;
	margin: 6px 16px 6px 0px;
	width: 180px;
	line-height: 1.5em;
	color: #666;
	font-size: 80%;
	}

/*--------------------------------------------
	Icons
--------------------------------------------*/

.ai {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_ai.png) scroll top left no-repeat;
	}

.affirm {
	color: #333;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_checked.png) scroll top left no-repeat;
	}

.audio {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_audio.png) scroll top left no-repeat;
	}

.bio {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_bio.png) scroll top left no-repeat;
	}

.closed {
	padding: 0 0 0 14px;
	background: transparent url(../img/icon_closed.png) scroll top left no-repeat;
	}

.eps {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_eps.png) scroll top left no-repeat;
	}

.excel {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_excel.png) scroll top left no-repeat;
	}

.flickrLink {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_flickrLink.png) scroll top left no-repeat;
	}

.ical {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_ical.png) scroll top left no-repeat;
	}

.info {
	color: #666;
	padding: 0 0 0px 24px;
	background: transparent url(../img/icon_info.png) scroll top left no-repeat;
	}

.mail {
	color: #666;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_mail.png) scroll top left no-repeat;
	}

.map {
	color: #666;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_map.png) scroll top left no-repeat;
	}

.media {
	padding: 0 0 0 14px;
	background: transparent url(../img/icon_media.png) scroll top left no-repeat;
	}

.note {
	color: #333;
	padding: 0 0 2px 24px;
	background: transparent url(../img/alert_yellow.png) scroll top left no-repeat;
	}

.pdf {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_pdf.png) scroll top left no-repeat;
	}


.photo {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_img.png) scroll top left no-repeat;
	}

.ppt {
	color: #888;
	padding: 0 0 2px 24px;
	margin-top: 12px;
	background: transparent url(../img/icon_ppt.png) scroll top left no-repeat;
	}

.public {
	padding: 0 0 0 14px;
	background: transparent url(../img/icon_public2.png) scroll top left no-repeat;
	}

.reg {
	color: #333;
	padding: 0 0 2px 24px;
	background: transparent url(../img/arrow_greenCircle.png) scroll top left no-repeat;
	}

.rss {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/rss.png) scroll top left no-repeat;
	}

.seeBelow {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/arrow_link_down.png) scroll top left no-repeat;
	}

.slideshow {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_img.png) scroll top left no-repeat;
	}

.stop {
	color: #333;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_stop.png) scroll top left no-repeat;
	}

.tiff {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_tiff.png) scroll top left no-repeat;
	}

.video {
	color: #888;
	padding: 0 0 2px 24px;
	margin-top: 12px;
	background: transparent url(../img/icon_video.png) scroll top left no-repeat;
	}

.word {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_word.png) scroll top left no-repeat;
	}

.zip {
	color: #888;
	padding: 0 0 2px 24px;
	background: transparent url(../img/icon_zip.png) scroll top left no-repeat;
	}

/*--------------------------------------------
	Tables
--------------------------------------------*/

td {
	vertical-align: top;
	background: transparent;
	}

.righttd {
	font-weight: bold;
	text-align: right;
	width: 120px;
	vertical-align: top;
	padding-right: 12px;
	background: transparent;
	}


/*--- Lightbox ---*/

#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox img {
	width: auto;
	height: auto;
	}

#lightbox a img {
	border: none;
	}

#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{ padding: 10px;
	}

#loading{ position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{ position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%;
	height: 100%;
	background-image: url(data:image/gif;base64,AAAA);
	/* Trick IE into showing hover */ display: block;
	}
#prevLink { left: 0;
	float: left;}
#nextLink { right: 0;
	float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../img/lightbox/prevlabel.gif) left 15% no-repeat;
	}
#nextLink:hover, #nextLink:visited:hover { background: url(../img/lightbox/nextlabel.gif) right 15% no-repeat;
	}

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	;
	}

#imageData{	padding:0 10px;
	color: #666;
	}
#imageData #imageDetails{ width: 70%;
	float: left;
	text-align: left;
	}
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block;
	clear: left;
	padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px;
	float: right;
	 padding-bottom: 0.7em;
	outline: none;}

#overlay{ position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}

/* Font-Sizer Specific Styling */

.fsizer { } /* Container element */

.fsizer a { display: block; float: left; width: 20px; margin-right: 5px; text-align: center; border: 1px dotted #ccc; color: #999; text-decoration: none; cursor: pointer; letter-spacing: 0; line-height: 100%; }
.fsizer a:hover { text-decoration: none; background: #efefef; color: #39c; }

/* Three 'A' links used to control size */

.fsizer a#fs_sml { font-size: 9px; width: 21px; height: 15px; padding-top: 6px; }
.fsizer a#fs_med { font-size: 12px; width: 21px; height: 17px; padding-top: 4px; }
.fsizer a#fs_lrg { font-size: 15px; width: 21px; height: 19px; padding-top: 2px; }

.fsizer a.fsactive { color: #000; background: #efefef; cursor: default; border: 1px solid #ccc; } /* When mode is active */